body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top:0px;
}


.Headline {
	font-family: Arial, Helvetica, sans-serif;
	color: #343CD9;
	text-align: center;
	font-size: 14px;
	background-position: center;
}


.Subheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #000080;
	text-align: center;
	font-size: 14px;
	background-position: left;
}

table {
	vertical-align:top;
	font-size: 12px;
	}

td {
	vertical-align:top;
	font-size: 12px;
	}
a:link {
	color: #343CD9;
	font-size: 12px;
	}
	
a:visited {
	color: #0000FF;
	font-size: 12px;
	}
a:active {
	color: #FF0000;
	font-size: 12px;
	}
